# Gimp.TextLayer.prototype.resize

    function resize(width: Number(gdouble), height: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_text_layer_resize()
    }

Resize the box of a text layer.

This procedure changes the width and height of a text layer while keeping it as a text layer and not converting it to a bitmap like Gimp.Layer.prototype.resize would do.

Since 2.8

width

  The new box width in pixels.

height

  The new box height in pixels.

Returns

  TRUE on success.